Page MenuHomePhabricator

Enable VIsualEditor for ns:102 on cs.wikisource
Closed, ResolvedPublic

Description

Please Enable VIsualEditor for ns:102 on cs.wikisource (Edition, content namespace)

Details

Related Gerrit Patches:

Event Timeline

JAnD created this task.Feb 3 2020, 1:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2020, 1:39 PM

Per the documentation for requesting configuration changes, there should be a link to community discussion approving this request.

Majavah changed the task status from Open to Stalled.Feb 6 2020, 10:26 AM
JAnD added a comment.Feb 6 2020, 7:54 PM

Now there is some consensus
https://cs.wikisource.org/wiki/Wikizdroje:U_pramene#Vizuální_editor

2 (with me 3) from 5 active editors supports this, nobody is against.

Change 570706 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] [cswikisource] Enable VisualEditor in the 'Edice' (102) namespace

https://gerrit.wikimedia.org/r/570706

Ammarpad changed the task status from Stalled to Open.Feb 6 2020, 8:09 PM

Change 570706 merged by jenkins-bot:
[operations/mediawiki-config@master] [cswikisource] Enable VisualEditor in the 'Edice' (102) namespace

https://gerrit.wikimedia.org/r/570706

Mentioned in SAL (#wikimedia-operations) [2020-02-06T23:25:33Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T244133 [cswikisource] Enable VisualEditor in the Edice namespace (duration: 01m 07s)

Jdforrester-WMF closed this task as Resolved.Feb 6 2020, 11:26 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Deployed.